=== debian/changelog ===
fonts-smc-meera (7.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Updated Build-deps: fonttools->python-fonttools. Thanks Adrian Bunk.
      (Closes: #876836)
    + Updated Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Oct 2017 22:18:22 +0530

fonts-smc-meera (7.0-1) unstable; urgency=medium

  * Splitting package fonts-smc to individual fonts

 -- Balasankar C <balasankarc@autistici.org>  Sun, 13 Nov 2016 20:20:54 +0530
