=== debian/control ===
Source: fonts-smc-meera
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper (>= 11~),
               fontforge (>= 1:20161005~dfsg),
               libharfbuzz-bin,
               python-fontforge,
               python-fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-meera.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-meera
Standards-Version: 4.3.0
Homepage: https://smc.org.in

Package: fonts-smc-meera
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-smc (<< 6.1~)
Replaces: fonts-smc (<< 6.1~)
Description: Meera malayalam font
 This package provides Meera font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.
