## fonts-smc-meera 7.0.2

=== debian/changelog ===
fonts-smc-meera (7.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Balasankar C <balasankarc@debian.org>  Sat, 20 Jul 2019 18:51:52 +0530
