=== debian/changelog ===
fonts-smc-meera (7.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #943030)
  * Bump Debhelper compatibility to 12
  * Bump Standards-Version to 4.4.1
  * Install Appstream metadata file
  * Add upstream metadata file

 -- Balasankar C <balasankarc@debian.org>  Wed, 01 Jan 2020 17:23:55 +0530
