=== debian/watch ===
version=4
opts=filenamemangle=s/.*Version(\d\S+).meera-Version(\d\S+)\.tar\.gz/meera-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/meera/tags?sort=updated_desc .*meera-Version(\d\S+)\.tar\.gz
